 
<Contents>
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[<Font Color="#ffffff">Practice</Font>]]></P1>
		<P2 _x="90" _y="62" RelativeGapY="" FadeEffect="false" FadeSpeed="0"/>
		
	</Content>
	
	<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module02/mcq_audio.swf"/>
	</Content>
	
	
	<Choices>
		<Choice id="Choice1" Value="False" xPos="100" yPos="200"><![CDATA[m2_p07a]]></Choice>
		<Choice id="Choice2" Value="False" xPos="100" yPos="300"><![CDATA[m2_p07b]]></Choice>
		<Choice id="Choice3" Value="True" xPos="300" yPos="200"><![CDATA[m2_p07c]]></Choice>
		<Choice id="Choice4" Value="False" xPos="300" yPos="300"><![CDATA[m2_p07d]]></Choice>
		
	</Choices>

	<Constants>
		<GlobalValues Attempts="2"></GlobalValues>
		<!-- If u pass "FCheckType=UnLimited"; the no of chaces would be as per the parameter-->
		<Question><![CDATA[Which Shelf Address Switch is set to the correct setting for a redundant System III?]]></Question>
		<Instruction Ypos="490" SubmitBtnYpos="400"><![CDATA[]]></Instruction>
		
		<ChoicesValues>
			<Position StartX="95" StartY="210" Dy="5" textWidth="350"></Position>
			<MovieList>
				<Movie id="mcOptions"></Movie>
			</MovieList>
		</ChoicesValues>
	</Constants>
	
	<Feedbacks>
			  <Content id="correct" ><![CDATA[That is correct. The Shelf Address Switch must be set to 2 for a redundant System III.<br>Click Next to continue.]]></Content> 
			  
			  <Content id="firstIncorrect" ><![CDATA[Sorry, that is not quite right. Please try again.]]></Content> 
			  
			  <Content id="secondIncorrect" ><![CDATA[Sorry, that is not correct. The correct answer is C. The Shelf Address Switch must be set to 2 for a redundant System III. Click Next to continue.]]></Content> 
		</Feedbacks> 

	
	<Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[To answer the question, click the correct option.]]></P1>
	</Content>
	
</Contents>

	
